/* Styles for rendering product pages */

/* Link colours */
a:link    {color:#333333;}
a:visited {color:#333333;}
a:active  {color:#333333;}

/* Justify text */
.justify {text-align: justify;}

/* Page */
.page {position:absolute; 
       left:0px; 
       top:0px; 
       width:580px;
       background-color:#FFFFFF;
       margin:0px;}

body.page {background-color:#999999;
           color:#000000;
           margin:0px;}

/* Content area within a section */
.content {position:relative;  
          left:5%;
          right:95%;
          width:90%;
          margin-bottom:20px;}          

/* Title section */          
div.title {padding-top:10px;}        
          
/* Title text */ 
.title_text {font-family: Verdana, Arial, Helvetica, sans-serif;
             font-weight:bold;
             font-size:18pt;
             padding:3px;
             text-align:center;
             color:#FFFFFF;
             background-color:#009999;}
   
/* Page decription paragraph */
.page_desc {font-family: Verdana, Arial, Helvetica, sans-serif;
            font-size:10pt;
            color:#000000;}

/* Colour for specials */
.special {color:#0000FF;
          background-color:#F0F0F0;}
            
/* External links */
.external {font-family:Verdana, Arial, Helvetica, sans-serif;
           font-weight:normal;
           font-size:8pt;
           color:#000000;
           background-color:#F0F0F0;}

/* Attributes for non-graphic tables */
              
/* Table titles */
tr.tbl_title {font-family:Verdana, Arial, Helvetica, sans-serif; 
              font-size:12pt;
              font-weight:bold;
              text-align:center;
              color:#000000;
              background-color:#E0E0E0;}

/* Table column headings */
tr.tbl_hdr   {font-family:Verdana, Arial, Helvetica, sans-serif; 
              font-size:8pt;
              font-weight:bold;
              color:#000000;
              background-color:#F0F0F0;}              

/* Text for a table row containing text */
tr.tbl_text {font-family:Verdana, Arial, Helvetica, sans-serif; 
             font-size:8pt;
             color:#000000;
             background-color:#F0F0F0;}              
              
/* Table column attributes */              
td.desc  {width:80%; 
          text-align:left; 
          vertical-align:top;}

td.price {width:20%; 
          text-align:right; 
          vertical-align:top;}
                                                   
/* Attributes for graphic tables */

/* Table rows */
tr.prod_row {vertical-align:top;}

/* Product table with pictures descriptions and links */

/* Product descriptions */
td.prod_data {width:50%; 
              font-weight:bold;
              font-family:Verdana, Arial, Helvetica, sans-serif; 
              font-size:10pt;
              text-align:center;
              color:#000000;
              background-color:#F0F0F0;}

/* Product description */              
.prod_desc {font-weight:normal;
            text-align:left;
            padding-left:5px;
            padding-right:5px;
            padding-bottom:5px;} 

/* Product feature lists in product descriptions */            
.feat_list {text-align:left;
           font-weight:normal;
           font-family:Verdana, Arial, Helvetica, sans-serif;}            
            
/* Product category lists */            
.cat_list {text-align:left;
           font-weight:bold;
           font-family:Verdana, Arial, Helvetica, sans-serif; 
           padding-left:100px}
           
/* Bulleted list item in product descriptions */            
.cat_item {padding-bottom:30px;}           

/* Product image (natural size) */
img.prod_img {border-style:solid;
              border-width:2px;
              border-color:#000000;
              margin-top:5px;
              margin-bottom:5px;}

/* Product image (Wide 200 x 150 pixel) */
img.wide_img {width:200px;
              height:150px;
              padding-top:5px;
              padding-bottom:5px;}
              
/* Product image (Narrow 150 x 200 pixel */
img.narrow_img {width:150px;
                height:200px;
                padding-top:5px;
                padding-bottom:5px;}              



